Subject: New Reply Received - order 9602825748
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 16:03:08 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  order 9602825748  Ticket comment <div dir="auto">I am still waiting for a reply frim your service !! <div dir="auto"><br></div>
<div dir="auto">I tried to call you but nobody answered</div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote">Le 14 sept. 2020 09:00, Anne Cal &lt;[email-masked]&gt; a écrit :<br><blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="ltr">
<div style="font-family:'calibri' , 'helvetica' , sans-serif;font-size:12pt;color:rgb( 0 , 0 , 0 )">
Good morning,</div>
<div style="font-family:'calibri' , 'helvetica' , sans-serif;font-size:12pt;color:rgb( 0 , 0 , 0 )">
<br>
</div>
<div style="font-family:'calibri' , 'helvetica' , sans-serif;font-size:12pt;color:rgb( 0 , 0 , 0 )">
I ordered a water straw bottle Avent "Green" but i received the pink one.</div>
<div style="font-family:'calibri' , 'helvetica' , sans-serif;font-size:12pt;color:rgb( 0 , 0 , 0 )">
<br>
</div>
<div style="font-family:'calibri' , 'helvetica' , sans-serif;font-size:12pt;color:rgb( 0 , 0 , 0 )">
I want you to exchange it.</div>
<div style="font-family:'calibri' , 'helvetica' , sans-serif;font-size:12pt;color:rgb( 0 , 0 , 0 )">
<br>
</div>
<div style="font-family:'calibri' , 'helvetica' , sans-serif;font-size:12pt;color:rgb( 0 , 0 , 0 )">
Please do the needful asap.</div>
<div style="font-family:'calibri' , 'helvetica' , sans-serif;font-size:12pt;color:rgb( 0 , 0 , 0 )">
<br>
</div>
<div style="font-family:'calibri' , 'helvetica' , sans-serif;font-size:12pt;color:rgb( 0 , 0 , 0 )">
Regards</div>
<div style="font-family:'calibri' , 'helvetica' , sans-serif;font-size:12pt;color:rgb( 0 , 0 , 0 )">
<br>
</div>
<div style="font-family:'calibri' , 'helvetica' , sans-serif;font-size:12pt;color:rgb( 0 , 0 , 0 )">
Anne Calais</div>
<div style="font-family:'calibri' , 'helvetica' , sans-serif;font-size:12pt;color:rgb( 0 , 0 , 0 )">
<br>
</div>
<div style="font-family:'calibri' , 'helvetica' , sans-serif;font-size:12pt;color:rgb( 0 , 0 , 0 )">
<br>
</div>
</div>
</blockquote>
</div>
<br>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1479898